@charset "utf-8";
/* CSS Document */

		
		
		
		.podstranice3_seg .image_cube{ width:60px; height:72px; border-radius:6px; background-color:#eee; display:block; overflow:hidden; }
		.podstranice3_seg .image_icon { width:100%; height:auto; }
		
		@media only screen and (max-width:980px){
			
			
		}
		
		
		@media only screen and (max-width:750px){
			
			
		}
		
		@media only screen and (max-width:490px){
			
		}

